#!/bin/sh
echo DATABASE_HOST = $DATABASE_HOST > .env
echo DATABASE_PORT = $DATABASE_PORT >> .env
echo DATABASE_USER = $DATABASE_USER >> .env
echo DATABASE_PASSWORD = $DATABASE_PASSWORD >> .env
echo DATABASE_NAME = $DATABASE_NAME >> .env
echo JWT_SECRET_KEY = $JWT_SECRET_KEY >> .env
echo MAIL_EMAIL = $MAIL_EMAIL >> .env
echo MAIL_PASSWORD = $MAIL_PASSWORD >> .env
echo SERVER_ADDRESS = $SERVER_ADDRESS >> .env
echo SERVER_PORT = $SERVER_PORT >> .env
echo SERVER_SWAGGER = $SERVER_SWAGGER >> .env
